{
  "name": "",
  "date": 1671247019,
  "ver": "",
  "author": "",
  "skin": {
    "CaptionBackColorTop": "#E8E8E8",
    "CaptionBackColorBottom": "#F8F8F8",
    "CaptionTextColor": "#808080",
    "IconLeftMargin": 2,
    "IconSize": 22,
    "CaptionHeight": 26,
    "BorderWidth": 1,
    "minForeColor": "#808080",
    "minBackColorHover": "#438BDD",
    "minBackColorPressed": "#327DD2",
    "maxForeColor": "#808080",
    "maxBackColorHover": "#438BDD",
    "maxBackColorPressed": "#327DD2",
    "closeForeColor": "#808080",
    "closeBackColorHover": "#D94747",
    "closeBackColorPressed": "#BC3434",
    "FormBackColor": "#F2F2F2",
    "FormBorderOutterColor": "#808080",
    "FormBorderInnerColor": "#FFFFFF",
    "FormBorderInmostColor": "#F8F8F8",
    "ShowShadow": false,
    "ShadowWidth": 1,
    "ShadowColor": "#000000",
    "ShadowAValueDark": 80,
    "ShadowAValueLight": 0,
    "TabActiveBackColorTop": "#FFFFFF",
    "TabActiveBackColorBottom": "#F8F8F8",
    "TabDeactiveBackColorTop": "#E6E6E6",
    "TabDeactiveBackColorBottom": "#E6E6E6",
    "TabMoveColorStart": "#F0F0F0",
    "TabMoveColorEnd": "#F0F0F0"
  }
}